tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ryan Stewart <zzant...@go.com>
Subject Re: Re: JSP compilation problem
Date Mon, 03 Jan 2005 12:39:16 GMT
As QM mentioned, Tomcat 5.0 doesn't support Java 5.0 "out of the box", so to speak. I believe
there's a patch you need to make them play nicely. Tomcat 5.5, as he pointed out, is very
tight with Java 5.0.

-----Original Message-----
From: "Frank W. Zammetti"<fzlists@omnytex.com>
To: "Tomcat Users List"<tomcat-user@jakarta.apache.org>
Date: Sun Jan 02 11:46:49 PST 2005
Subject: Re: JSP compilation problem

>Very interesting... Switching to JDK 1.4.2 solved the problem.  I didn't 
>even do an uninstall/reinstall... I always install my SDK to c:\java, so 
>all I did was rename it and copy the directory over from another PC, so 
>any paths and registry settings should still be valid, there's just an 
>older version in it's place.  I made sure to delete the Tomcat work 
>folder for the app, started up Tomcat and tried it, everything worked 
>fine... JSP class was generared, servlet compiled, and page came up, no 
>problem.
>
>So... Is there actually a problem using JDK 5.0 with Tomcat 5.0.29?  If 
>so, what version of Tomcat is OK with 5.0? (assuming any are, which I DO 
>assume).  Or is this just some sort of fluke situation?
>
>In any case, my problem is solved, and that was the resolution.
>


___________________________________________________
Check-out GO.com
GO get your free GO E-Mail account with expanded storage of 6 MB!
http://mail.go.com



---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message